Partage
  • Partager sur Facebook
  • Partager sur Twitter

Message d 'erreur sous unreal engine 4 U.22

    14 août 2019 à 10:55:54

    Bonjour ,

    J 'essaie de lancer unreal engine 4.22.3 mais je reçois un message d 'erreur  indiquant qu'une carte vidéo de niveau de fonctionnalité 5 doit être exécutée est disponible pour que l’éditeur puisse marcher . AvailableFeatureLevel = SM4, ShaderPlatform = PCD3D_SM4 .Ce message ne permet pas de suivre le cours et je ne sais pas comment le résoudre. Vous voudriez bien m 'aider.

    Merci.

    -
    Edité par mireillelea 16 août 2019 à 8:23:14

    • Partager sur Facebook
    • Partager sur Twitter
      Staff 14 août 2019 à 12:14:40

      Bonjour,

      Majuscules abusives

      L'écriture en majuscules est considérée comme une parole criée et diminue autant la lisibilité du texte que sa compréhension. Les majuscules abusives sont donc interdites aussi bien dans les titres que dans les messages.

      Merci de modifier votre titre en éditant votre message.

      • Partager sur Facebook
      • Partager sur Twitter

      Message d 'erreur sous unreal engine 4 U.22

      × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
      • Editeur
      • Markdown